<html>
{% extends "base.html" %}


<body>
{% block content %}
<div class="container">
    <div class="row" style="height: 100%">
        <div class="col-12"
             style="height: 80%; border: 1px solid black; padding-top: 15px; overflow: scroll; overflow-wrap: break-word; "
             id="chat">
            {% for message in messages %}
            <div class="alert alert-success" role="alert"><b>{{ message.nickname }}: </b>{{ message.message }}
            </div>
            {% endfor %}
        </div>
        <div class="col-12" style="height: 20%; border: 1px solid black; padding-top: 15px;">
            <div class="form-group">
                <input class="form-control" id="message">
            </div>
            <div class="form-group">
                <button class="btn btn-success" id="send" style="width: 100%">Send</button>
            </div>
            <div></div>
        </div>
    </div>
</div>
{{ screensot }}
{% endblock content %}

{% block js %}
<script src="/static/main.js"></script>
{% endblock js %}

</body>
</html>